Subject: [radext] Slides

From: Stefan Winter <[email-masked]>
Date: Mon, 10 Nov 2014 01:19:13 +0100

Hello,

if you are going to present during our radext session at IETF91, please
remember to send your slides to the chairs as early as possible.

You can always update slide decks closer to the meeting. The earlier we
have something online, the better it is for the audience -everyone is
better prepared then and we can have more informed discussions!

Greetings,

Stefan Winter